@charset "utf-8";
/* ヘッダー */
header {
	background-repeat: repeat-x;
	background-image: url(./images/header_middle.png);
}


li.header_back1 {
	display: table-cell;
}

li.header_back2 {
	display: table-cell;
	width:100%;
}

li.header_back3 {
	min-width:132px;
	display: table-cell;
}

li.header_back3 div{
	position:relative;
}

li.header_back3 span {
	position:absolute;
	left:20px;
/**	right:0px;**/
	top:28px;
	padding-left:1px;
	padding-right:1px;
	line-height:18px;
	height:18px;
/**	text-align:right;**/
	-webkit-border-radius: 2px;	
	background-color: white;
	color:#208dcd;

	font-size: 110%;
	font-weight: 700;
}


header li:first-child {
	text-align:left;
	vertical-align:middle;
}

/* フッター関連 */
.footer_line {
	border-top: 2px solid #008ccf;
	border-bottom: 1px solid #cccccc;
	font-size: 140%;
	line-height: 25px;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 12px;
	padding-bottom: 12px;	
}

.footer_line img {
	vertical-align:middle;
	padding-right: 5px;
	padding-bottom: 6px;
}

.footer_links {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	font-size: 140%;
	line-height: 210%;
}

.footer_copyright {
	width:100%;
	margin: 0 auto;
	text-align:center;
	background: -webkit-gradient(linear,left top,left bottom,from(#1771a4),color-stop(0.2,#208dcd),to(#208dcd)); 
	padding-top:8px;
	padding-bottom:8px;
	color: #ffffff;
	font-size: 120%;
}

/* コンテンツ部分 **/
.corner_block {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 15px;
	border: 2px solid #008ccf;
	-webkit-border-radius: 8px;
	background-color: #e9f9ff;
}

.corner_block_title {
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	margin-top:-1px;
	background: -webkit-gradient(linear,left bottom,left top,from(#1978ad),color-stop(0.2,#008ccf),to(#008ccf)); 
}

.corner_block_title h1 {
	color: #ffffff;
	padding-top:7px;
	padding-bottom:7px;
	line-height:20px;
/**	line-height:34px;**/
	font-size: 160%;
	display: block;
	padding-left:7px;
	font-weight: normal;
}

.corner_block_title2 {
/**	border-bottom: 1px solid #008ccf;**/
}

.corner_block_title2 h2 {
	padding-top:5px;
	padding-bottom:5px;
	color: #008ccf;
	line-height: 24px;
	font-size: 160%;
	display: block;
	padding-left:5px;
	font-weight: normal;
}

.corner_block_title3 {
	background-color: white;
	border-bottom: 1px dashed #cccccc;
}

.corner_block_title3 h2 {
	padding-top:5px;
	padding-bottom:5px;
	color: #008ccf;
	line-height: 24px;
	font-size: 160%;
	display: block;
	padding-left:5px;
	font-weight: normal;
}

.word-wrap {
	word-break: break-all;
}

.corner_block_header {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:5px;
	padding-right:5px;
	background-color: #ffffff;
}

.corner_block_header li {
	display: table-cell;
	vertical-align: middle;
}

/**
.corner_block_header li select {
	font-size: 120%;
}
**/

.corner_block_header li:last-child {
	padding-left: 5px;
	font-size: 110%;
	line-height: 120%;
}

.corner_block_header2 {
	padding-left:5px;
	padding-right:5px;
	line-height:19px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.corner_block_header2 h2 {
	font-size: 160%;
	color: #008ccf;
	font-weight: normal;
}

.corner_block_header3 {
	background-color:#ffffff;
	font-size: 140%;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
}

.corner_block_content {
	background-color: #ffffff;
}

.corner_block_content_flex {
	background-color: #ffffff;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	font-size: 140%;
}

.corner_block_content_flex ul {
	padding-left: 20px;
}

/** 行スタイル1 **/
li.corner_block_row {
	list-style-type:none;
	position: relative;
	height:50px;
	border-top: 1px solid #208dcd;
	margin-left: 2px;
	margin-right: 2px;	
	background: -webkit-gradient(linear,left bottom,left top,from(#e4e4e4),color-stop(0.1,#ffffff),to(#ffffff)); 
}

.corner_block_row a {
	display:block;
}

.corner_block_row a:link {
	text-decoration:none;	
}

.corner_block_row a:visited {
	text-decoration:none;	
}

/** 行スタイル2 **/
li.corner_block_row_s2 {
	list-style-type:none;
	height:50px;
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	border-top: 1px solid #208dcd;
	background: -webkit-gradient(linear,left bottom,left top,from(#e4e4e4),color-stop(0.1,#ffffff),to(#ffffff)); 
}

li.corner_block_row_s2 li:last-child {
	border-right-width: 0px;
}

/** 行スタイル3 **/
li.corner_block_row_s3 {
	list-style-type:none;
	position: relative;
	height:82px;
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	border-top: 1px solid #208dcd;
	background-color:#ffffff;
	padding-left:0px;
	padding-top: px;
}

/** 行のスタイル4 **/
li.corner_block_row_s4 {
	list-style-type:none;
	position: relative;
	height:50px;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 1px;
	border-top: 1px solid #208dcd;
	background-color: #ffffff; 
}

.corner_block_row_s4 a {
	display:block;
}

.corner_block_row_s4 a:link {
	text-decoration:none;	
}

.corner_block_row_s4 a:visited {
	text-decoration:none;	
}

/** 行のスタイル5 **/
li.corner_block_row_s5 {
	list-style-type:none;
	position: relative;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 1px;
	border-top: 1px solid #208dcd;
	background-color:#ffffff;
	padding-left:0px;
}

.corner_block_row_s5 a {
	display:block;
}


.corner_block_row_s5 a:link {
	text-decoration:none;	
}

.corner_block_row_s5 a:visited {
	text-decoration:none;	
}
.corner_block_row_detail_d2 a:link {
	text-decoration:underline;
}

.corner_block_row_detail_d2 a:visited {
	text-decoration:underline;
}


/** 行のスタイル6 **/
li.corner_block_row_s6 {
	list-style-type:none;
	position: relative;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 1px;
	border-top: 1px solid #208dcd;
	background-color:#ffffff;
	padding-left:0px;
	background: -webkit-gradient(linear,left bottom,left top,from(#e4e4e4),color-stop(0.1,#ffffff),to(#ffffff)); 
}

.corner_block_row_s6 a {
	display:block;
}

.corner_block_row_s6 a:link {
	text-decoration:none;	
}

.corner_block_row_s6 a:visited {
	text-decoration:none;	
}


/** 表の部品 **/
div.corner_block_row_sdnb {
	display:table-cell;
	vertical-align:middle;
	padding-right:6px;
}

/** 表の部品 **/
div.corner_block_row_sdnc {
	display:table-cell;
	vertical-align:middle;
	padding-left:5px;
	padding-right:5px;
}

/** 表の部品 **/
div.corner_block_row_detail_t {
	font-size:140%;
	border-bottom:1px dashed #cccccc;
	line-height:32px;
	height:32px;
}

/** 表の部品 **/
div.corner_block_row_detail_d {
	font-size:140%;
	padding-left:5px;
	padding-right:5px;
	height:50px;
	display:table-cell;
	vertical-align:middle;
}

/** 表の部品 **/
div.corner_block_row_detail_t2 {
	font-size:140%;
	padding-left: 5px;
	border-bottom:1px dashed #cccccc;
	line-height:20px;
	padding-top:5px;
	padding-bottom:5px;
}

/** 表の部品 **/
div.corner_block_row_detail_d2 {
	font-size:140%;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:5px;
	padding-right:5px;
	display:table-cell;
	vertical-align:middle;
}

/** 表の部品 **/
div.corner_block_row_detail_t3 {
	font-size:140%;
	border-bottom:1px dashed #cccccc;
	line-height:32px;
	height:32px;
}

div.corner_block_row_detail_t3 a {
	display: block;
	padding-left: 12px;
}

div.corner_block_row_detail_t3 a:link {
	text-decoration:none;	
}

div.corner_block_row_detail_t3 a:visited {
	text-decoration:none;	
}

/** 表の部品 **/
div.corner_block_row_hd {
	height:50px;
	font-size: 140%;
	line-height: 16px;
}

div.corner_block_row_hd a {
	padding-left:15px;
	padding-top:8px;
	padding-bottom:8px;
}

/** 表の部品 **/
div.corner_block_row_sdn {
	/** height:50px; **/
	font-size:160%;
	padding-top:15px;
	padding-bottom:15px;
	padding-right:10px;
	display:table-cell;
	line-height: 20px;
	width:100%;
}

div.corner_block_row_sdn a {
/**	padding-left:5px; **/
	margin-left:-15px;
	padding-left:15px;
	margin-right:-30px;
	padding-right:30px;
	margin-top:-17px;
	padding-top:17px;
	margin-bottom:-17px;
	padding-bottom:17px;
	display:block;
}

/** 表の部品 **/
div.corner_block_row_sd {
/**	height:50px; **/
	font-size:160%;
	margin-top:16px;
	margin-bottom:16px;
	line-height: 18px;
/**	padding-top:2px;**/
}

div.corner_block_row_sd a {
	margin-top:-17px;
	padding-top:17px;
	margin-bottom:-17px;
	padding-bottom:17px;
	padding-left:15px;
}

/** 表の部品 **/
div.corner_block_row_td {
	font-size:130%;
	padding-top: 2px;
	height: 46px;
	line-height:48px;
}

div.corner_block_row_td a {
	display:block;
	padding-left:13px;
}

div.corner_block_row_td a:link {
	text-decoration:none;	
}

div.corner_block_row_td a:visited {
	text-decoration:none;	
}

/** 表の部品 **/
div.corner_block_row_td3 {
	font-size:130%;
	line-height:25px;
	height:25px;
}

div.corner_block_row_td3 a {
	display:block;	
	padding-top:20px;
	padding-left:12px;
	height:27px;
}

div.corner_block_row_td3 a:link {
	text-decoration:none;	
}

div.corner_block_row_td3 a:visited {
	text-decoration:none;	
}

/** 表の部品 **/
div.corner_block_row_td2 {
	line-height:25px;
	height:25px;	
	font-size:160%;
}

div.corner_block_row_td2 a {
	display:block;
	padding-top:12px;
	padding-left: 5px;
	padding-bottom:12px;
	margin-bottom:-12px;
	height: 28p;
}

div.corner_block_row_td2 a:link {
	text-decoration:none;	
}

div.corner_block_row_td2 a:visited {
	text-decoration:none;	
}

/** 表の部品 **/
.corner_block_footer {
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5px;
	padding-right:5px;
	text-align:right;
	border-top: 1px solid #208dcd;
}

/** 表の部品 **/
.corner_block_footer2 {
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	text-align:left;
	font-size: 120%;
	line-height: 200%;
	border-top: 1px solid #208dcd;
}

.corner_block_footer2 ul {
	display:table;
	width:100%;
}

.corner_block_footer2 li {
	display:table-cell;
	vertical-align:middle;
}

/** 表の部品 **/
.support_control_block {
	margin-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
}

.support_control_block li {
	display:table-cell;
	width:1%;
	vertical-align:middle;
}

/** 表の部品 **/
.company_table {
	width: 100%;
	background-color: white;
}

.company_table tr {
	border-bottom:0px solid #008ccf;
}

.company_table td {
	padding-left: 5px;
}

.company_table td:first-child {
	width: 90px;
}

.company_table td:last-child {
	padding-right: 5px;
}

/** 表の部品 **/
.company_row {
	background-color: white;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}

/** 表の部品 **/
.support_block_title2 {
/**	border-bottom: 1px solid #008ccf;**/
}

.support_block_title2 h2 {
	padding-top:5px;
	padding-bottom:5px;
	color: #008ccf;
	line-height: 24px;
	font-size: 160%;
	display: block;
	padding-left:5px;
	font-weight: normal;
}

/** 表の部品 **/
.support_block_title {
/**	border-bottom: 1px solid #008ccf;**/
}

.support_block_title h2 {
	padding-top:5px;
	padding-bottom:5px;
	color: #008ccf;
	line-height: 24px;
	font-size: 160%;
	display: block;
	padding-left:5px;
	font-weight: normal;
}

/** 表の部品 **/
.support_block_title2 {
	background-color: white;
	border-bottom: 1px dashed #cccccc;
}

.support_block_title2 h2 {
	padding-top:5px;
	padding-bottom:5px;
	color: #008ccf;
	line-height: 24px;
	font-size: 140%;
	display: block;
	padding-left:5px;
	padding-right:5px;	
	font-weight: normal;
}

/** 表の部品 **/
div.support_block_row_sdna {
	font-size:140%;
	line-height: 20px;
	display:table-cell;
	width:100%;
}

div.support_block_row_sdna a {
	display: block;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	margin-right:-16px;
	padding-right:16px;
}

/** 表の部品 **/
div.support_block_row_sdna2 {
	font-size:140%;
	line-height: 20px;
	display:table-cell;
	width:100%;
}

div.support_block_row_sdna2 a {
	display: block;
	padding-top:5px;
	padding-bottom:5px;
	margin-left:-16px;
	padding-left:16px;
	margin-right:-16px;
	padding-right:16px;
}

/** 表の部品 **/
.corner_block_row_3c_a {
	display:table;
	width: 100%;
	height: 48px;
}

/** 表の部品 **/
.corner_block_row_3c_a1 {
	display:table-cell;
	vertical-align:middle;
	line-height:12px;
	height: 12px;
	font-size:160%;
}

.corner_block_row_3c_a1 a {
	border-right: 1px solid #008ccf;

	padding-left:5px;	
	padding-right:30px;
	margin-right:-30px;
	padding-top:18px;
	margin-top:-18px;
	padding-bottom:20px;
	margin-bottom:-20px;
}

/** 表の部品 **/
.corner_block_row_3c_a2 {
	display:table-cell;
	text-align:right;
/**	padding-right:6px;**/
	vertical-align:middle;
}

/** 表の部品 **/
li.corner_block_row_3c {
	display:table-cell;
	width: 1%;
/**	height:50px;**/
	vertical-align:middle;
}

/** 飾り画像 **/
img.corner_block_row_bar {
	position:absolute;
	left:5px;
	top:8px;
}

/** 飾り画像 **/
img.corner_block_row_bar2 {
	position:absolute;
	left:4px;
	top:15px;
	vertical-align: top;
}

/** 飾り画像 **/
img.corner_block_row_bar3 {
	position:absolute;
	left:3px;
	top:6px;
}

/** 飾り画像 **/
img.corner_block_row_arrow {
	position:absolute;
	right:6px;
	top:19px;	
}

/** 飾り画像 **/
img.corner_block_row_arrow_area {
	position:absolute;
	right:4px;
	top:14px;	
}

/** 飾り画像 **/
img.corner_block_row_arrow2 {
	position:absolute;
	right:6px;
	top:10px;
}

/** 飾り画像 **/
img.corner_block_row_arrow_r {
	vertical-align:middle;
}

/** 飾り画像 **/
img.corner_block_row_pc {
	position:absolute;
	right:24px;
	top:14px;
	vertical-align:middle;
}


/* 共通 */
.top_pad {
	margin-top: 10px;
}

a:link {
	color:#333333;
}
a:visited {
	color:#333333;
}

img {
	vertical-align:bottom;
}

.bold {
	font-weight: bold;
}

.center {
	margin: 0 auto;
	text-align:center;
}

hr.rapid_hr {
	border-top:2px solid #208dcd;
	border-bottom:2px solid #d9d9d9;
	height:0px;
	margin: 0px;
}

hr.gray_hr {
	border-top:2px solid #cccccc;
	height:0px;
	margin: 0px;
}

.normal_margin {
	margin-left:10px;
	margin-right:10px;
}

.normal_padding {
	padding-left:5px;
	padding-right:5px;
}

.content_text {
	font-size: 120%;
}

.content_text_small {
	font-size:80%;
}

.content_text_big {
	font-size: 140%;
}

.accent_color {
	color: #008ccf;
}

/* 右側に矢印を配置するボタン*/
.common_button {
	display:inline-block;
	position: relative;
	-webkit-border-radius: 4px;
	border: 1px solid #e3e3e3;
	line-height: 32px;
	height: 32px;
	font-size: 13px;
	background: -webkit-gradient(linear,left bottom,left top,from(#e4e4e4),color-stop(0.1,#ffffff),to(#ffffff)); 
}

.common_button img {
	position: absolute;
	right: 5px;
	top:10px;
	vertical-align: top;
}

.common_button a {
	display:block;
	padding-left:5px;
	padding-right:22px;
}

.common_button a:link {
	text-decoration:none;	
}

.common_button a:visited {
	text-decoration:none;	
}

/* 左側に矢印を配置するボタン*/
.arrow_left_button {
	position: relative;
	-webkit-border-radius: 4px;
	border: 1px solid #e3e3e3;
	line-height: 32px;
	height: 32px;
	font-size: 13px;
	background: -webkit-gradient(linear,left bottom,left top,from(#e4e4e4),color-stop(0.1,#ffffff),to(#ffffff)); 
}

.arrow_left_button img {
	position: absolute;
	left: 5px;
	top:10px;
	vertical-align: top;
}

.arrow_left_button a {
	display:block;
	padding-left:22px;
	padding-right:5px;
}

.arrow_left_button a:link {
	text-decoration:none;	
}

.arrow_left_button a:visited {
	text-decoration:none;	
}

.textAlignRight {
	text-align: right;
}

.alignRight {
	float:right;
}

.alignRight:after {
	clear:right;
}

.alignLeft {
	float:left;
}

.alignLeft:after {
	clear:left;
}


li.noborder {
	border-width:0px;
}

div.noborder {
	border-width:0px;
}

.roundBottom {
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
}

.roundTop {
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
}

img.whiteBatch {
/**	margin-top:6px; **/
	margin-top:0px;
	margin-right:5px;
	vertical-align:top;
}

img.reloadButton {
	float:right;
	margin-top:-2px;
	margin-right:5px;
}

img.reloadButton:after {
	clear:both;
}


img.double_bar {
	vertical-align:middle;
	padding-right:5px;
	padding-bottom:3px;
	padding-left: 5px;
}

.thin_tb_margin {
	margin-top:5px;
	margin-bottom:5px;
}

img.corner_block_row_td_p3 {
	position:absolute;
	top:10px;
	left:13px;
}

.bottomLine {
	border-bottom: 1px solid #008ccf;
}

.topLine {
	border-top: 1px solid #008ccf;
}

.topFatLine {
	border-top: 2px solid #008ccf;
}

.blueLink a:link {
	color:#008ccf;
}
.blueLink a:visited {
	color:#008ccf;
}

.positionRelative {
	position: relative;
}

.questionColor {
	color: #008ccf;
}


li.bar_line_row {
	list-style-type:none;
	position: relative;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 1px;
	border-top: 1px solid #208dcd;
	background-color:#ffffff;
	padding-left:0px;
	background: -webkit-gradient(linear,left bottom,left top,from(#e4e4e4),color-stop(0.1,#ffffff),to(#ffffff)); 
}


div.bar_line_text {
	font-size:160%;
	line-height: 18px;
	padding-top:15px;
	padding-bottom:16px;
	display:table-cell;
	width:100%;
}

div.bar_line_text a {
	display: block;
	margin-top:-15px;
	padding-top:15px;
	margin-bottom:-16px;
	padding-bottom:16px;
	
	margin-left:-14px;
	padding-left:14px;
	margin-right:-16px;
	padding-right:16px;
}

hr.pad_hr {
	margin-left:2px;
	margin-right:2px;
	margin-top:0px;
	margin-bottom:0px; 
	padding:0px; 
	border-top: 1px solid #208dcd;
	background-color:white;
}


/***************/
/** 行スタイル2 **/
li.corner_block_row_s2_aa {
	list-style-type:none;
/**	height:50px;**/
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 1px;
}

li.corner_block_row_s2_aa li:last-child .positionRelative_aa {
	border-right-width: 0px;
}

/** 表の部品 **/
li.corner_block_row_3c_aa {
	display:table-cell;
	width: 1%;
/**	height:50px;**/
	vertical-align:middle;
}

.positionRelative_aa {
	margin-left: 1px;
	position: relative;
	border-right: 1px solid #208dcd;
	border-bottom: 1px solid #208dcd;
	height:49px;
}

/** 表の部品 **/
div.corner_block_row_td_aa {
	font-size:130%;
	height: 48px;
	line-height:48px;

	background: -webkit-gradient(linear,left bottom,left top,from(#e4e4e4),color-stop(0.1,#ffffff),to(#ffffff)); 
}

div.corner_block_row_td_aa a {
	display:block;
	padding-left:13px;
}

div.corner_block_row_td_aa a:link {
	text-decoration:none;	
}

div.corner_block_row_td_aa a:visited {
	text-decoration:none;	
}

/** 表の部品 **/
div.corner_block_row_td3_aa {
	font-size:130%;
	height: 48px;
	line-height:48px;
	background: -webkit-gradient(linear,left bottom,left top,from(#e4e4e4),color-stop(0.1,#ffffff),to(#ffffff)); 
}

div.corner_block_row_td3_aa a {
	display:block;	
	padding-top:8px;
	height:40px;
	padding-left:13px;
}

div.corner_block_row_td3_aa a:link {
	text-decoration:none;	
}

div.corner_block_row_td3_aa a:visited {
	text-decoration:none;	
}


/** RapidBC 追加分 **/
.red {
	color: #ff0000;
}

.orange {
	color: #f39800;
}

.green {
	color: #8fc31f;
}

.blue {
	color: #008ccf;
}

li.header_back3 .common_button {
	position:absolute;
	left:20px;
	top:14px;
	padding-left:1px;
	padding-right:1px;
	-webkit-border-radius: 2px;	
	background-color: white;
	color:#208dcd;

	font-size: 110%;
	font-weight: 700;

	line-height: 32px;
	height: 32px;
}

li.dashedTop {
	border-width: 0px;
	border-top: 1px dashed #cccccc;
}

.common_button span {
	display:block;
	padding-left:5px;
	padding-right:22px;
}

.login_form {
	font-size: 140%;
	margin-left:5px;
	margin-right:10px;
	padding-top:5px;
}

.login_form input[type=text] {
	display:block;
	width:100%;
}

.login_form input[type=password]  {
	display:block;
	width:100%;
}

.login_form div {
	text-align:center;
	margin:5px;
}

.around_padding {
	padding:5px;
}

.around_margin {
	margin:5px;
}

div.white_back {
	background-color:white;
}


li.corner_block_row_3c_ab {
	display:table-cell;
	font-size:160%;
	line-height:48px;
	width:1%;
	vertical-align:middle;
}

/** new table **/
div.normal_table {
	display:table;
	width:100%;
	border-collapse: separate;
	border-spacing:2px;
}

div.normal_table_row {
	display:table-row;
}

div.normal_table .col100 {
	display:table-cell;
	width:100%;
	border-bottom:1px solid #008ccf;
}

div.normal_table .col50 {
	display:table-cell;
	width:50%;
	border-bottom:1px solid #008ccf;
}

div.normal_table .col33 {
	display:table-cell;
	width:33%;
	border-bottom:1px solid #008ccf;
}

div.normal_table .col66 {
	display:table-cell;
	width:66%;
	border-bottom:1px solid #008ccf;
}

label.deco {
	font-size:160%;
	line-height:16px;
	padding-top:16px;
	padding-bottom:16px;	
	padding-left:5px;
	padding-right:5px;
	display:block;
}

div.deco {
	font-size:160%;
	line-height:16px;
	padding-top:16px;
	padding-bottom:16px;	
	padding-left:5px;
	padding-right:5px;
}

.deco input {
	vertical-align:middle;
}

div.normal_table .rLine {
	border-right:1px solid #008ccf;
}

div.normal_table .noBottomLine {
	border-bottom-width:0px;
}

img.icon {
	/** vertical-align: text-top;**/
	vertical-align:middle;
}


.form_text_elem {
	display:block;
	width:100%;
}

.form_elem_line {
	font-size:160%;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left:5px;
	margin-right:5px;
}

.form_elem_line a {
	display:block;
	margin-top:-10px;
	padding-top:10px;
	margin-bottom:-10px;
	padding-bottom:10px;
	margin-right:-5px;
	padding-right:5px;
	margin-left:-5px;
	padding-left:5px;
}

.form_elem_line a:link {
	text-decoration:none;
}

.form_elem_line a:visited {
	text-decoration:none;
}


.form_elem_line input {
	vertical-align:baseline;
}

input[type=text].fullwidth {
	display:block;
	width:100%;
}

ul.middleAlignLayout {
	display:table;
}

ul.middleAlignLayout li {
	display:table-cell;
	vertical-align:middle;
}

ul.middleAlignLayout li img {
	display:block;
}

ul.middleAlignLayout li input[type=checkbox] {
	display:block;
	background-color:red;
}

ul.middleAlignLayout li input[type=radio] {
	display:block;
}

.paddingLeft {
	padding-left:5px;
}

.iconDesc {
	font-size:100%;
	line-height:10px;
}


/** 矢印がないボタン **/
.box_button {
	display:inline-block;
	position: relative;
	-webkit-border-radius: 4px;
	border: 1px solid #e3e3e3;
	line-height: 32px;
	height: 32px;
	font-size: 13px;
	background: -webkit-gradient(linear,left bottom,left top,from(#e4e4e4),color-stop(0.1,#ffffff),to(#ffffff)); 
}

.box_button a {
	display:block;
	padding-left:10px;
	padding-right:10px;
}

.box_button a:link {
	text-decoration:none;	
}

.box_button a:visited {
	text-decoration:none;	
}

.box_button span {
	display:block;
	padding-left:10px;
	padding-right:10px;
}

.form_elem_line_s {
	font-size:100%;
	line-height:10px;
	padding: 0px;
}

hr.pad_hr_dashed {
	margin-left:2px;
	margin-right:2px;
	margin-top:0px;
	margin-bottom:0px; 
	padding:0px; 
	border-top: 1px dashed #cccccc;
	background-color:white;
}


div.alt_tab {
	margin-left: 1px;
	position: relative;
}

div.alt_tab_col {
	font-size:120%;
/**	background: white; **/
	line-height:50px;
}

div.alt_tab_col a {
	display:block;
	padding-left:12px;
}

div.alt_tab_col a:link {
	text-decoration:none;	
}

div.alt_tab_col a:visited {
	text-decoration:none;	
}

div.alt_tab_col2 {
	font-size:120%;
/**	background: white; **/
	line-height:13px;
	padding-top:20px;
	padding-bottom:10px;
}

div.alt_tab_col2 a {
	display:block;
	margin-top:-20px;
	padding-top:25px;
	padding-left:12px;
	margin-bottom:-8px;
	padding-bottom:8px;
}

div.alt_tab_col2 a:link {
	text-decoration:none;	
}

div.alt_tab_col2 a:visited {
	text-decoration:none;	
}

.bottomGradient {
	background: -webkit-gradient(linear,left bottom,left top,from(#e4e4e4),color-stop(0.1,#ffffff),to(#ffffff)); 
}

div.fatTopLine {
	border-top: 2px solid #208dcd;
}

.form_elem_line label {
	display:block;
	margin-top:-10px;
	padding-top:10px;
	margin-bottom:-10px;
	padding-bottom:10px;
	margin-right:-5px;
	padding-right:5px;
}

img.smallIcon {
	padding-left:5px;
	vertical-align:baseline;
}

.login_button {
	position:absolute;
	top:20px;
	right:20px;
/*	left:20px;*/
	background: -webkit-gradient(linear,left bottom,left top,from(#f39800),color-stop(0.1,#ffffff),to(#ffffff));
	font-size:120%;
	border: 1px solid #f39800;
	-webkit-border-radius: 4px;
/*	font-weight:700;*/
	padding:5px;
}

.login_button a {
	display:block;
}

.login_button a:link {
	text-decoration:none;	
}

.login_button a:visited {
	text-decoration:none;	
}

.price_icon {
	display:table-cell;
	vertical-align:middle;
	padding-right:5px;
}

.price_icon img {
	vertical-align:text-top;
}

img.price_icon_right {
	float:right;
	padding-right:10px;
}

button.submitButton {
	font-size:16px;
}



div.table {
	font-size: 140%;
	text-align: right;
	width:100%;
}

div.table a:link {
	text-decoration:underline;
	color:#008ccf;
}

div.table a:visited {
	text-decoration:underline;
	color:#008ccf;
}


